/*Подключение Переменных*/
@import "variables";
/* --- */

@mixin transition-all {
  transition: all $time ease-out;
}

@mixin box-shadow {
  box-shadow: 0 2.5px 2.5px -1.5px rgba(0, 0, 0, 0.05), 0 1.5px 7px 1px rgba(0, 0, 0, 0.03), 0 4px 5px 0.5px rgba(0, 0, 0, 0.03);
}
